/*内容部分*/

/* 约拍详情 start */

.item_info {
  box-sizing: border-box;
  width: 880px;
  padding: 20px 20px 0;
  background-color: #FFFFFF;
  border-radius: 8px;
}

.item_info_user {
  padding-bottom: 17px;
  border-bottom: 1px solid #F1F1F1;
}

.i_i_u_time {
  padding-right: 25px;
  color: #999999;
  font-size: 12px;
}

.item_info_type {
  padding: 20px 70px;
}

.item_info_type img {
  width: 40px;
  height: 40px;
}

.item_info_type span {
  padding-left: 10px;
  color: #333333;
  font-size: 16px;
  font-weight: 500;
}

.i_i_t_icon {
  width: 4px;
  height: 18px;
  background-color: #FE5457;
  border-radius: 2px;
}

.i_i_t_text {
  padding-left: 8px;
  color: #333333;
  font-size: 16px;
  font-weight: 500;
}

.item_info_content {
  display: block;
  padding: 20px 12px;
  color: #333333;
  font-size: 16px;
  line-height: 22px;
  white-space: break-spaces;
}

.item_info_label {
  margin: 0 0 20px 12px;
}

.i_i_l_title {
  color: #333333;
  font-size: 16px;
  font-weight: 500;
}

.i_i_l_text {
  color: #666666;
  font-size: 16px;
}

.item_info_tag {
  display: inline-block;
  padding: 5px 12px;
  margin-right: 12px;
  border-radius: 15px;
  border: 1px solid #FE5457;
  color: #FE5457;
  font-size: 12px;
  text-align: center;
}

.tag_item {
  display: inline-block;
  margin-right: 10px;
  color: #666666;
  font-size: 12px;
  height: 24px;
  line-height: 24px;
  padding: 0 16px;
  border-radius: 76px;
  background: rgba(238, 238, 238, 1);
}

.item_infor_zuopin_title {
  font-size: 18px;
  color: #666;
  height: 50px;
  line-height: 50px;
  padding: 15px 0;
}

.item_infor_yuepai {
  padding: 30px 0;
  margin-top: 30px;
  border-top: 1px solid #F1F1F1;
}

.meet_avatar {
  width: 30px;
  height: 30px;
  margin-left: -5px;
  border-radius: 50%;
}

.meet_avatar:first-child {
  margin-left: 0;
}

.meet_count {
  padding-left: 12px;
  color: #666666;
  font-size: 16px;
}

.contact_btn {
  box-sizing: border-box;
  width: 120px;
  height: 40px;
  margin-right: 11px;
  border-radius: 21px;
  border: 2px solid #000000;
  color: #333333;
  font-size: 16px;
  line-height: 36px;
  text-align: center;
  cursor: pointer
}

.yuepai_btn {
  height: 40px;
  padding: 0 20px;
  background-color: #FE5457;
  border-radius: 21px;
  color: #FFFFF0;
  font-size: 16px;
  font-weight: 500;
  line-height: 40px;
  text-align: center;
  cursor: pointer
}

.yuepai_btn:hover {
  background-color: #FF6E70;
  color: #FFFFF0;
}

.item_imgs {
  width: 880px;
  padding: 20px 0 18px;
  margin-top: 12px;
  background-color: #fff;
  border-radius: 8px;
  text-align: center;
}

.item_imgs img {
  width: 580px;
  margin-bottom: 12px;
  border-radius: 8px;
}

.item_imgs video {
  border-radius: 8px;
}

/* 约拍详情 end */

/* 作品详情 start */

.item_zuopin_title {
  padding: 20px 0 0 55px;
  color: #333333;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 1px;
}

.item_zuopin_content {
  padding: 20px 0 0 55px;
  color: #333333;
  font-size: 14px;
  line-height: 20px;
  white-space: break-spaces;
}

.item_zuopin_btn {
  padding: 30px 0 20px 55px;
}

/* 作品详情 end */

/* 场地详情 start */

.item_info_main {
  padding-left: 55px;
}

.place_item_infor_title {
  padding: 25px 0 10px;
  color: #333333;
  font-size: 18px;
  font-weight: 500;
}

.item_place_type {
  margin-left: 12px;
  color: #FE5457;
  font-size: 16px;
}

.item_place_type img {
  width: 18px;
  height: 18px;
  margin-right: 4px;
}

.item_place_type:hover {
  color: #FE5457;
}

.item_place_title {
  padding-top: 12px;
}

.item_place_content {
  padding: 10px 0 0 0;
}

.item_place_tag {
  padding: 20px 0;
}

/* 场地详情 end */

/* 上一个、下一个 start */

.next_item {
  margin-top: 40px;
}

.next_up, .next_down {
  box-sizing: border-box;
  width: 130px;
  height: 40px;
  margin: 0 15px;
  border-radius: 27px;
  font-size: 16px;
  text-align: center;
}

.next_up {
  border: 1px solid #FE5457;
  color: #FE5457;
  line-height: 38px;
}

.next_up:hover {
  border: 1px solid #FF6E70;
  color: #FF6E70;
}

.next_down {
  background-color: #FE5457;
  color: #FFFFFF;
  line-height: 40px;
}

.next_down:hover {
  background-color: #FF6E70;
  color: #FFFFFF;
}

/* 上一个、下一个 end */